import request from "@/utils/request";

// 订单列表

export function orderList(params: any) {
  return request.get({ url: "/logistics.logistics/lists", params });
}

// http://logistics.lihaink.cn/adminapi/logistics.logistics/detail

// D订单详情
export function orderDetil(params: any) {
  return request.get({ url: "/logistics.logistics/detail", params });
}
